.container-feedback
{
	padding: 40px 0;
}

@media screen and (min-width: 768px)
{
	.feedback > .col-sm-6:first-child	{	padding-right: 10px;}
	.feedback > .col-sm-6:last-child	{	padding-left: 10px;	}		
	.feedbackCall-bttns					{	padding-top : 40px;	}
	.feedbackCall-tile a 				{	padding: 20px 20px;		}
}
@media screen and (max-width: 767px)
{
	.feedbackMessage	
	{
		padding			: 40px 20px 20px;
		background-color: #f0f0f0;
	}
	.feedbackCall			{ padding : 0 20px 40px;	}
	.feedbackCall-tile a 	{ padding: 30px 10px;	}
}
@media screen and (min-width: 768px) and (max-width:991px)
{
	.feedbackCall,.feedbackMessage	
	{
		min-height		: 550px;
		background-color: #f0f0f0;
	}
	.feedbackMessage	{	padding: 40px 40px 20px;	}
	.feedbackCall		{	padding: 60px 40px 20px;	}	
}
@media screen and (min-width: 992px)
{
	.feedbackCall,.feedbackMessage	
	{
		min-height		: 500px;
	}
	.feedbackMessage	{	padding: 60px 40px 0px 0;	}
	.feedbackCall		{	padding: 50px 30px 20px;	}
}
.container-feedback
{
	background-color : #f0f0f0;
	<?php if (!defined('LANDING_PAGE')): ?>margin-top		 : 60px;<?php endif; ?>
	padding-top		 : 40px;
}

.feedbackMessage input,
.feedbackMessage textarea
{
	border : none;
}
.feedbackCall-tile
{
	float		: left;
	width		: 50%;
	text-align	: center;		
}
.feedbackCall-tile a 
{
	margin-top		: 10px;
	margin-bottom	: 10px;
	color			: white;
	display			: block;
	border-radius	: 3px;
	text-decoration : none;
}
.feedbackCall-tile a:hover,
.feedbackCall-tile a:focus,
.feedbackCall-tile a:active,
{
	text-decoration : none;
}
.feedbackCall-tile a > span
{
	font-size : 48px;
}
.feedbackCall-tile:first-child a
{
	background-color	: #20b038;
	margin-right		: 10px;
}
.feedbackCall-tile:last-child a
{
	background-color	: #0088cc;
	margin-left 		: 10px;
}
